Beefy Boxes and Bandwidth Generously Provided by pair Networks
Perl-Sensitive Sunglasses
 
PerlMonks  

Re: poll ideas quest 2009

by bv (Friar)
on Sep 03, 2009 at 19:16 UTC ( #793278=note: print w/ replies, xml ) Need Help??


in reply to poll ideas quest 2009

The oldest Perl I write my code to be compatible with is:

  • Perl 6 - I live on the edge!
  • Perl 5.10 - Features trump backwards compatibility.
  • Perl 5.8 - It's the largest target to hit.
  • Perl 5.6 - Change Management won't let us upgrade
  • Perl 5.0-5.5 - I'm not paranoid, I'm realistic!
  • Perl 4.0 - Have you heard about this CGI thing? Crazy!
  • Perl pre-4.0 - If I can't run it on System V, I don't need it.
print pack("A25",pack("V*",map{1919242272+$_}(34481450,-49737472,6228,0,-285028276,6979,-1380265972)))


Comment on Re: poll ideas quest 2009
Download Code

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://793278]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others avoiding work at the Monastery: (9)
As of 2014-12-22 08:43 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    Is guessing a good strategy for surviving in the IT business?





    Results (113 votes), past polls